<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_03ds\classic.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\classic.swf" />
  <file dest="0910_03ds\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_03ds\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_03ds\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_03ds\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_03ds\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_03ds\resources\media\classic\medium\=C3=93scar.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\=C3=93scar.jpg" />
  <file dest="0910_03ds\resources\media\classic\medium\Aar=C3=B3n.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Aar=C3=B3n.jpg" />
  <file dest="0910_03ds\resources\media\classic\medium\Adri=C3=A1n.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Adri=C3=A1n.jpg" />
  <file dest="0910_03ds\resources\media\classic\medium\Adri=C3=A1n2.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Adri=C3=A1n2.jpg" />
  <file dest="0910_03ds\resources\media\classic\medium\Adry.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Adry.jpg" />
  <file dest="0910_03ds\resources\media\classic\medium\Amanda.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Amanda.jpg" />
  <file dest="0910_03ds\resources\media\classic\medium\Andrea.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Andrea.jpg" />
  <file dest="0910_03ds\resources\media\classic\medium\Bryan.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Bryan.jpg" />
  <file dest="0910_03ds\resources\media\classic\medium\Dani.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Dani.jpg" />
  <file dest="0910_03ds\resources\media\classic\medium\Daniel.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Daniel.jpg" />
  <file dest="0910_03ds\resources\media\classic\medium\David=20e=20Irene.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\David=20e=20Irene.jpg" />
  <file dest="0910_03ds\resources\media\classic\medium\Esther=20y=20Layla.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Esther=20y=20Layla.jpg" />
  <file dest="0910_03ds\resources\media\classic\medium\Lesly.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Lesly.jpg" />
  <file dest="0910_03ds\resources\media\classic\medium\Salchicher=C3=ADa=20Charles.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Salchicher=C3=ADa=20Charles.jpg" />
  <file dest="0910_03ds\resources\media\classic\medium\Sara.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Sara.jpg" />
  <file dest="0910_03ds\resources\media\classic\medium\Sara=20y=20Sonsoles.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Sara=20y=20Sonsoles.jpg" />
  <file dest="0910_03ds\resources\media\classic\medium\Sin=20nombre=201.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Sin=20nombre=201.jpg" />
  <file dest="0910_03ds\resources\media\classic\medium\Sin=20nombre=202.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Sin=20nombre=202.jpg" />
  <file dest="0910_03ds\resources\media\classic\medium\Sin=20nombre=203.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Sin=20nombre=203.jpg" />
  <file dest="0910_03ds\resources\media\classic\medium\Sin=20nombre=204.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Sin=20nombre=204.jpg" />
  <file dest="0910_03ds\resources\media\classic\medium\Stefan=C3=ADa.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Stefan=C3=ADa.jpg" />
  <file dest="0910_03ds\resources\media\classic\medium\Yomally.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Yomally.jpg" />
  <file dest="0910_03ds\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_03ds\projectthumb.jpg" src="" />
 </files>
</manifest>
